.top {
    width: 100%;
}

.top .img_box-1 {
    padding-top: 57%;
    position: relative;
}


@media (max-width: 600px) {
    .top .img_box-1 {
        padding-top: 130%;
    }
}

@media (min-width: 601px) and (max-width: 900px) {
    .top .img_box-1 {
        padding-top: 130%;
    }
}